SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001035SiT!otherpublic2010-01-09 13:272010-04-02 11:46
Reporterpaulh 
Assigned Toivan 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.60 LTSFixed in Version3.60 LTS 
Summary0001035: truncate string uses ellipses for remove chars
Descriptiontruncate_string() adds ellipses at the end of a truncated string, should this be i18n'ed ?
TagsNo tags attached.
Attached Files

- Relationships
related to 0001217closedpaulh strEllipsis missing in 3.x 

-  Notes
User avatar (0002422)
ivan (administrator)
2010-02-20 19:49

Yes it should be i18n'ed
User avatar (0002622)
ivan (administrator)
2010-03-06 22:44
edited on: 2010-04-02 11:40

Fixed in 3.x branch svn r6211
Fixed in git sit:master 1e062b4


- Issue History
Date Modified Username Field Change
2010-01-09 13:27 paulh New Issue
2010-02-20 19:49 ivan Note Added: 0002422
2010-02-20 19:49 ivan Status new => confirmed
2010-02-20 19:49 ivan Target Version => 3.60 LTS
2010-03-06 22:28 ivan Status confirmed => assigned
2010-03-06 22:28 ivan Assigned To => ivan
2010-03-06 22:44 ivan Note Added: 0002622
2010-03-06 22:44 ivan Status assigned => resolved
2010-03-06 22:44 ivan Fixed in Version => Current SVN
2010-03-06 22:44 ivan Resolution open => fixed
2010-03-27 11:16 ivan Fixed in Version Current SVN => 3.60 LTS
2010-03-27 12:30 ivan Status resolved => closed
2010-04-02 11:40 paulh Note Edited: 0002622 View Revisions
2010-04-02 11:46 paulh Relationship added related to 0001217


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker